@echo off
REM ---------------------------------------------------------------------------
REM File Name : StartGssChatClient.cmd
REM ---------------------------------------------------------------------------
REM Copyright (c) 2012, Grail Software Solutions
REM All rights reserved.
REM ---------------------------------------------------------------------------
REM File Description :
REM
REM This sample script can be used to launch the GSS Chat Client application,
REM assuming
REM
REM 1. the GSS Chat Client feature has been installed in your eclipse
REM 2. the ECLIPSE_HOME variable below has been set correctly
REM ---------------------------------------------------------------------------

REM
REM Change the following variable to match the location of your installed eclipse
REM
set ECLIPSE_HOME=C:\eclipse3.6.2\eclipse

REM
REM This variable does not need changing
REM
set DATA=%APPDATA%\GSS\workspace_gss_chat_client

REM
REM Start eclipse for the GSS Chat Client
REM
%ECLIPSE_HOME%\eclipse -product com.gss.chat.client.product -application com.gss.chat.client.application -data %DATA% -showsplash %ECLIPSE_HOME%\\features\\com.gss.chat.client.feature_1.0.0\\splash.bmp