@echo off
REM ---------------------------------------------------------------------------
REM File Name : StarGssQueueDashboardClient.cmd
REM ---------------------------------------------------------------------------
REM Copyright (c) 2012, Grail Software Solutions
REM All rights reserved.
REM ---------------------------------------------------------------------------
REM File Description :
REM
REM This sample script can be used to launch the GSS Queue Dashboard Client
REM application, assuming
REM
REM 1. the GSS Queue Dashboard Client feature has been installed in your eclipse
REM 2. the ECLIPSE_HOME variable has been set correctly
REM ---------------------------------------------------------------------------

REM
REM Change the following variable to match the location of your installed eclipse
REM
set ECLIPSE_HOME=C:\eclipse3.6.2\eclipse

REM
REM This variable does not need changing
REM
set DATA=%APPDATA%\GSS\workspace_gss_queue_dashboard_client

REM
REM Start eclipse for the GSS Queue Dashboard Client
REM
%ECLIPSE_HOME%\eclipse -product com.gss.dashboard.queue.client.product -application com.gss.dashboard.queue.client.application -data %DATA% -showsplash %ECLIPSE_HOME%\\features\\com.gss.dashboard.queue.client.feature_1.0.0\\splash.bmp