#!/bin/sh
# ---------------------------------------------------------------------------
# File Name : StartGssTopicDashboardClient.sh
# ---------------------------------------------------------------------------
# Copyright (c) 2012, Grail Software Solutions
# All rights reserved.
# ---------------------------------------------------------------------------
# File Description :
#
# This sample script can be used to launch the GSS Topic Dashboard Client
# application, assuming
#
# 1. the GSS Topic Dashboard Client feature has been installed in your eclipse
# 2. the ECLIPSE_HOME variable below has been set correctly
# ---------------------------------------------------------------------------

#
# Change the following variable to match the location of your installed eclipse
#
export ECLIPSE_HOME=$HOME/eclipse3.6.2/eclipse

#
# This variable does not need changing
#
DATA="$HOME/GSS/workspace_gss_topic_dashboard_client"

#
# This variable must not be changed
#
export MQ_JAVA_INSTALL_PATH=/opt/mqm/java

#
# Start eclipse for the GSS Topic Dashboard Client
#
$ECLIPSE_HOME/eclipse -product com.gss.dashboard.topic.client.product -application com.gss.dashboard.topic.client.application -data $DATA -showsplash %ECLIPSE_HOME%/features/com.gss.dashboard.topic.client.feature_1.0.0/splash.bmp